You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     g...@freebsd.org
Last committer: g...@freebsd.org
Ident:          $FreeBSD: head/graphics/hugin/Makefile 411621 2016-03-21 
22:06:56Z grog $
Log URL:        
http://beefy4.nyi.freebsd.org/data/head-amd64-default/p411630_s297174/logs/hugin-2016.0.0.log
Build URL:      
http://beefy4.nyi.freebsd.org/build.html?mastername=head-amd64-default&build=p411630_s297174
Log:

====>> Building graphics/hugin
build started at Wed Mar 23 18:27:02 UTC 2016
port directory: /usr/ports/graphics/hugin
building for: FreeBSD head-amd64-default-job-01 11.0-CURRENT FreeBSD 
11.0-CURRENT r297174 amd64
maintained by: g...@freebsd.org
Makefile ident:      $FreeBSD: head/graphics/hugin/Makefile 411621 2016-03-21 
22:06:56Z grog $
Poudriere version: 3.1.12
Host OSVERSION: 1100097
Jail OSVERSION: 1100104




!!! Jail is newer than host. (Jail: 1100104, Host: 1100097) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_v=FreeBSD 11.0-CURRENT r297174
UNAME_r=11.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=amd64
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/head-amd64-default/ref
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=hugin-2016.0.0
OSREL=11.0
_OSRELEASE=11.0-CURRENT
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/head-amd64-default/ref/.p/pool
HAVE_COMPAT_IA32_KERN=YES LINUX_OSRELEASE=2.6.32
MASTERNAME=head-amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1100104
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for hugin-2016.0.0:
     AUTOPANOSIFTC=on: Install graphics/autopano-sift-c
     PANOMATIC=on: Install graphics/panomatic
     PYTHON=on: Python Scripting Interface
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PKG_CONFIG=pkgconf PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/graphics/hugin/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/graphics/hugin/work  
HOME=/wrkdirs/usr/ports/graphics/hugin/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh WX_CONFIG=/usr/local/bin/wxgtk2u-2.8-config
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/graphics/hugin/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/graphics/hugin/work  
HOME=/wrkdirs/usr/ports/graphics/hugin/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
WX_CONFIG=/usr/local/bin/wxgtk2u-2.8-config PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe  
-fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" 
-fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector 
-fno-strict-aliasing "  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
AUTOPANOSIFTC=""
NO_AUTOPANOSIFTC="@comment
"
PANOMATIC=""
NO_PANOMATIC="@comment
"
PYTHON=""
NO_PYTHON="@comment
"
CMAKE_BUILD_TYPE="release"
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd11
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/hugin"
EXAMPLESDIR="share/examples/hugin"
DATADIR="share/hugin"
WWWDIR="www/hugin"
ETCDIR="etc/hugin"
--End PLIST_SUB--

--SUB_LIST--
AUTOPANOSIFTC=""
NO_AUTOPANOSIFTC="@comment
"
PANOMATIC=""
NO_PANOMATIC="@comment
"
PYTHON=""
NO_PYTHON="@comment
"
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/hugin
DOCSDIR=/usr/local/share/doc/hugin
EXAMPLESDIR=/usr/local/share/examples/hugin
WWWDIR=/usr/local/www/hugin
ETCDIR=/usr/local/etc/hugin
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   hugin-2016.0.0 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.4_1.txz
[head-amd64-default-job-01] Installing pkg-1.6.4_1...
[head-amd64-default-job-01] Extracting pkg-1.6.4_1: .......... done
===>   hugin-2016.0.0 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of hugin-2016.0.0
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
=> hugin-2016.0.0.tar.bz2 doesn't seem to exist in /portdistfiles/.
=> Attempting to fetch 
http://downloads.sourceforge.net/project/hugin/hugin/hugin-2016.0/hugin-2016.0.0.tar.bz2
hugin-2016.0.0.tar.bz2                                   0  B    0  Bps
===> Fetching all distfiles required by hugin-2016.0.0 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by hugin-2016.0.0 for building
=> SHA256 Checksum OK for hugin-2016.0.0.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by hugin-2016.0.0 for building
===>  Extracting for hugin-2016.0.0
=> SHA256 Checksum OK for hugin-2016.0.0.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for hugin-2016.0.0
===>  Applying FreeBSD patches for hugin-2016.0.0
===========================================================================
=======================<phase: build-depends  >============================
===>   hugin-2016.0.0 depends on executable: swig2.0 - not found
===>   Installing existing package /packages/All/swig-2.0.12_1.txz
[head-amd64-default-job-01] Installing swig-2.0.12_1...
[head-amd64-default-job-01] `-- Installing lua51-5.1.5_9...
[head-amd64-default-job-01] |   `-- Installing libedit-3.1.20150325_1...
[head-amd64-default-job-01] |   `-- Extracting libedit-3.1.20150325_1: 
.......... done
[head-amd64-default-job-01] `-- Extracting lua51-5.1.5_9: .......... done
[head-amd64-default-job-01] `-- Installing pcre-8.38...
[head-amd64-default-job-01] `-- Extracting pcre-8.38: .......... done
[head-amd64-default-job-01] Extracting swig-2.0.12_1: .......... done
===>   hugin-2016.0.0 depends on executable: swig2.0 - found
===>   Returning to build of hugin-2016.0.0
===>   hugin-2016.0.0 depends on file: /usr/local/bin/cmake - not found
===>   Installing existing package /packages/All/cmake-3.5.0.txz
[head-amd64-default-job-01] Installing cmake-3.5.0...
[head-amd64-default-job-01] `-- Installing expat-2.1.0_3...
[head-amd64-default-job-01] `-- Extracting expat-2.1.0_3: .......... done
[head-amd64-default-job-01] `-- Installing cmake-modules-3.5.0...
[head-amd64-default-job-01] `-- Extracting cmake-modules-3.5.0: .......... done
[head-amd64-default-job-01] `-- Installing curl-7.47.1...
[head-amd64-default-job-01] |   `-- Installing ca_root_nss-3.22.2...
[head-amd64-default-job-01] |   `-- Extracting ca_root_nss-3.22.2: ....... done
[head-amd64-default-job-01] `-- Extracting curl-7.47.1: .......... done
<snip>
[head-amd64-default-job-01] |   |   `-- Extracting libtasn1-4.7: .......... done
[head-amd64-default-job-01] |   |   `-- Installing libidn-1.31...
[head-amd64-default-job-01] |   |   `-- Extracting libidn-1.31: .......... done
[head-amd64-default-job-01] |   |   `-- Installing p11-kit-0.23.2...
[head-amd64-default-job-01] |   |   `-- Extracting p11-kit-0.23.2: .......... 
done
[head-amd64-default-job-01] |   |   `-- Installing trousers-tddl-0.3.10_7...
===> Creating users and/or groups.
Creating group '_tss' with gid '601'.
Creating user '_tss' with uid '601'.
[head-amd64-default-job-01] |   |   `-- Extracting trousers-tddl-0.3.10_7: 
.......... done
[head-amd64-default-job-01] |   | `-- Extracting gnutls-3.3.17.1_3: .......... 
done
[head-amd64-default-job-01] |   | `-- Installing libpaper-1.1.24.4...
[head-amd64-default-job-01] |   | `-- Extracting libpaper-1.1.24.4: .......... 
done
===> Creating users and/or groups.
Creating group 'cups' with gid '193'.
Creating user 'cups' with uid '193'.
[head-amd64-default-job-01] |   `-- Extracting cups-2.1.3_1: .......... done
[head-amd64-default-job-01] |   `-- Installing python-2.7_2,2...
[head-amd64-default-job-01] |   `-- Extracting python-2.7_2,2: ..... done
[head-amd64-default-job-01] `-- Extracting gtk2-2.24.29_1: .......... done
[head-amd64-default-job-01] Extracting libpano13-2.9.19_1: .......... done
Message from trousers-tddl-0.3.10_7:
To run tcsd automatically, add the following line to /etc/rc.conf

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
===>   hugin-2016.0.0 depends on shared library: libpano13.so - found 
(/usr/local/lib/libpano13.so)
===>   Returning to build of hugin-2016.0.0
===>   hugin-2016.0.0 depends on shared library: libsqlite3.so - not found
===>   Installing existing package /packages/All/sqlite3-3.11.1.txz
[head-amd64-default-job-01] Installing sqlite3-3.11.1...
[head-amd64-default-job-01] Extracting sqlite3-3.11.1: .......... done
===>   hugin-2016.0.0 depends on shared library: libsqlite3.so - found 
(/usr/local/lib/libsqlite3.so)
===>   Returning to build of hugin-2016.0.0
===>   hugin-2016.0.0 depends on shared library: libvigraimpex.so - not found
===>   Installing existing package /packages/All/vigra-1.11.0.txz
[head-amd64-default-job-01] Installing vigra-1.11.0...
[head-amd64-default-job-01] `-- Installing hdf5-1.8.15_1...
[head-amd64-default-job-01] `-- Extracting hdf5-1.8.15_1: .......... done
[head-amd64-default-job-01] `-- Installing fftw3-float-3.3.3_2...
[head-amd64-default-job-01] `-- Extracting fftw3-float-3.3.3_2: .......... done
[head-amd64-default-job-01] Extracting vigra-1.11.0: .......... done
===>   hugin-2016.0.0 depends on shared library: libvigraimpex.so - found 
(/usr/local/lib/libvigraimpex.so)
===>   Returning to build of hugin-2016.0.0
===>   hugin-2016.0.0 depends on shared library: libpng.so - found 
(/usr/local/lib/libpng.so)
===>   hugin-2016.0.0 depends on shared library: libtiff.so - found 
(/usr/local/lib/libtiff.so)
===>   hugin-2016.0.0 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so)
===>   hugin-2016.0.0 depends on shared library: libjpeg.so - found 
(/usr/local/lib/libjpeg.so)
===>   hugin-2016.0.0 depends on shared library: libatk-1.0.so - found 
(/usr/local/lib/libatk-1.0.so)
===>   hugin-2016.0.0 depends on shared library: libgdk_pixbuf-2.0.so - found 
(/usr/local/lib/libgdk_pixbuf-2.0.so)
===>   hugin-2016.0.0 depends on shared library: libglib-2.0.so - found 
(/usr/local/lib/libglib-2.0.so)
===>   hugin-2016.0.0 depends on shared library: libpango-1.0.so - found 
(/usr/local/lib/libpango-1.0.so)
===>   hugin-2016.0.0 depends on shared library: libGLEW.so - not found
===>   Installing existing package /packages/All/glew-1.13.0.txz
[head-amd64-default-job-01] Installing glew-1.13.0...
[head-amd64-default-job-01] `-- Installing libXmu-1.1.2_3,1...
[head-amd64-default-job-01] `-- Extracting libXmu-1.1.2_3,1: .......... done
[head-amd64-default-job-01] `-- Installing libGLU-9.0.0_2...
[head-amd64-default-job-01] `-- Extracting libGLU-9.0.0_2: ...... done
[head-amd64-default-job-01] Extracting glew-1.13.0: .......... done
===>   hugin-2016.0.0 depends on shared library: libGLEW.so - found 
(/usr/local/lib/libGLEW.so)
===>   Returning to build of hugin-2016.0.0
===>   hugin-2016.0.0 depends on shared library: libglut.so - not found
===>   Installing existing package /packages/All/freeglut-3.0.0.txz
[head-amd64-default-job-01] Installing freeglut-3.0.0...
[head-amd64-default-job-01] Extracting freeglut-3.0.0: .......... done
Message from freeglut-3.0.0:
Joystick support is untested and it is unknown if it works.

Do not hesitate to contact x...@freebsd.org if this causes issues.
===>   hugin-2016.0.0 depends on shared library: libglut.so - found 
(/usr/local/lib/libglut.so)
===>   Returning to build of hugin-2016.0.0
===>   hugin-2016.0.0 depends on shared library: libwx_baseu-2.8.so - not found
===>   Installing existing package /packages/All/wx28-gtk2-2.8.12_6.txz
[head-amd64-default-job-01] Installing wx28-gtk2-2.8.12_6...
[head-amd64-default-job-01] `-- Installing libmspack-0.5...
[head-amd64-default-job-01] `-- Extracting libmspack-0.5: ......... done
[head-amd64-default-job-01] `-- Installing gstreamer-plugins-0.10.36_6,3...
[head-amd64-default-job-01] |   `-- Installing orc-0.4.25...
[head-amd64-default-job-01] |   `-- Extracting orc-0.4.25: .......... done
[head-amd64-default-job-01] |   `-- Installing gstreamer-0.10.36_4...
[head-amd64-default-job-01] |   `-- Extracting gstreamer-0.10.36_4: .......... 
done
[head-amd64-default-job-01] `-- Extracting gstreamer-plugins-0.10.36_6,3: 
.......... done
[head-amd64-default-job-01] `-- Installing ORBit2-2.14.19_1...
[head-amd64-default-job-01] |   `-- Installing libIDL-0.8.14_2...
[head-amd64-default-job-01] |   `-- Extracting libIDL-0.8.14_2: ......... done
[head-amd64-default-job-01] `-- Extracting ORBit2-2.14.19_1: .......... done
[head-amd64-default-job-01] `-- Installing gconf2-3.2.6_4...
[head-amd64-default-job-01] |   `-- Installing polkit-0.113_1...
[head-amd64-default-job-01] |   | `-- Installing spidermonkey170-17.0.0_1...
[head-amd64-default-job-01] |   |   `-- Installing nspr-4.12...
[head-amd64-default-job-01] |   |   `-- Extracting nspr-4.12: .......... done
[head-amd64-default-job-01] |   | `-- Extracting spidermonkey170-17.0.0_1: 
.......... done
===> Creating users and/or groups.
Creating group 'polkitd' with gid '565'.
Creating user 'polkitd' with uid '565'.
[head-amd64-default-job-01] |   `-- Extracting polkit-0.113_1: .......... done
[head-amd64-default-job-01] |   `-- Installing dconf-0.24.0_1...
[head-amd64-default-job-01] |   `-- Extracting dconf-0.24.0_1: .......... done
[head-amd64-default-job-01] `-- Extracting gconf2-3.2.6_4: .......... done
[head-amd64-default-job-01] `-- Installing pangox-compat-0.0.2_1...
[head-amd64-default-job-01] `-- Extracting pangox-compat-0.0.2_1: ....... done
[head-amd64-default-job-01] `-- Installing wx28-gtk2-common-2.8.12_6...
[head-amd64-default-job-01] `-- Extracting wx28-gtk2-common-2.8.12_6: 
.......... done
[head-amd64-default-job-01] Extracting wx28-gtk2-2.8.12_6: .......... done
===>   hugin-2016.0.0 depends on shared library: libwx_baseu-2.8.so - found 
(/usr/local/lib/libwx_baseu-2.8.so)
===>   Returning to build of hugin-2016.0.0
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for hugin-2016.0.0
===>  Performing in-source build
/bin/mkdir -p /wrkdirs/usr/ports/graphics/hugin/work/hugin-2016.0.0
-- The C compiler identification is Clang 3.8.0
-- The CXX compiler identification is Clang 3.8.0
-- Check for working C compiler: /usr/bin/cc
-- Check for working C compiler: /usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Detecting C compile features
-- Detecting C compile features - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Current HG revision is 3b4e2790cb90
-- Assuming this is a tarball (release) build for 2016.0.0
-- Looking for log2
-- Looking for log2 - found
-- Looking for log1p
-- Looking for log1p - found
-- Found wxWidgets: 
-L/usr/local/lib;-pthread;;-fstack-protector;;-L/usr/local/lib;;;-lwx_baseu-2.8;-lwx_gtk2u_core-2.8;-lwx_gtk2u_aui-2.8;-lwx_gtk2u_xrc-2.8;-lwx_gtk2u_html-2.8;-lwx_baseu_xml-2.8;-lwx_gtk2u_adv-2.8;-lwx_gtk2u_gl-2.8;-lwx_baseu_net-2.8;-lwx_gtk2u_qa-2.8
 (found version "2.8.12") 
-- Found TIFF: /usr/local/include
-- Found JPEG: /usr/local/include
-- Found ZLIB: /usr/include
-- Found PNG: /usr/local/include
-- WARNING: you are using the obsolete 'PKGCONFIG' macro, use FindPkgConfig
-- Found OPENEXR: 
/usr/local/lib/libImath-2_2.so;/usr/local/lib/libIlmImf.so;/usr/local/lib/libIex-2_2.so;/usr/local/lib/libHalf.so;/usr/local/lib/libIlmThread-2_2.so
-- Found VIGRA: /usr/local/lib/libvigraimpex.so
-- VIGRA version: 1.10.0
-- WARNING: you are using the obsolete 'PKGCONFIG' macro, use FindPkgConfig
-- Found Exiv2 release >= 0.12
-- Found Exiv2: /usr/local/lib/libexiv2.so
-- Found OpenGL: /usr/local/lib/libGL.so  
-- Found Glew: /usr/local/lib/libGLEW.so
-- Looking for XOpenDisplay in 
/usr/local/lib/libX11.so;/usr/local/lib/libXext.so
-- Looking for XOpenDisplay in 
/usr/local/lib/libX11.so;/usr/local/lib/libXext.so - found
-- Looking for gethostbyname
-- Looking for gethostbyname - found
-- Looking for connect
-- Looking for connect - found
-- Looking for remove
-- Looking for remove - found
-- Looking for shmat
-- Looking for shmat - found
-- Looking for IceConnectionNumber in ICE
-- Looking for IceConnectionNumber in ICE - found
-- Found X11: /usr/local/lib/libX11.so
-- libpano13 version: 2.9.19
-- Performing Test CXX11_FLAG_DETECTED
-- Performing Test CXX11_FLAG_DETECTED - Failed
-- Performing Test CXX11_FLAG_DETECTED
-- Performing Test CXX11_FLAG_DETECTED - Success
-- Found CXX11Compiler: --std=c++11
-- Performing Test CXX11_THREAD_TEST1
-- Performing Test CXX11_THREAD_TEST1 - Failed
-- Looking for pthread.h
-- Looking for pthread.h - not found
-- Could NOT find Threads (missing:  Threads_FOUND) 
-- Performing Test CXX11_THREAD_TEST2
-- Performing Test CXX11_THREAD_TEST2 - Failed
-- Performing Test CXX11_THREAD_TEST3
-- Performing Test CXX11_THREAD_TEST3 - Success
-- Using C++11 std::thread
-- Performing Test HAVE_STD_FILESYSTEM
-- Performing Test HAVE_STD_FILESYSTEM - Failed
-- Boost version: 1.55.0
-- Found the following Boost libraries:
--   filesystem
--   system
CMake Error at CMakeModules/FindPackageHandleStandardArgs.cmake:51 (MESSAGE):
  Could not find REQUIRED package LCMS2
Call Stack (most recent call first):
  CMakeModules/FindLCMS2.cmake:29 (find_package_handle_standard_args)
  CMakeLists.txt:350 (FIND_PACKAGE)


-- Configuring incomplete, errors occurred!
See also 
"/wrkdirs/usr/ports/graphics/hugin/work/hugin-2016.0.0/CMakeFiles/CMakeOutput.log".
See also 
"/wrkdirs/usr/ports/graphics/hugin/work/hugin-2016.0.0/CMakeFiles/CMakeError.log".
*** Error code 1

Stop.
make: stopped in /usr/ports/graphics/hugin
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to